﻿@page
@model Orgatron.Pages.Evenements.EditModel

@{
    ViewData["Title"] = "Edit";
}

<h1>Edit</h1>

<h4>Evenement</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form method="post">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <input type="hidden" asp-for="Evenement.Id" />
            <div class="form-group">
                <label asp-for="Evenement.Nom" class="control-label"></label>
                <input asp-for="Evenement.Nom" class="form-control" />
                <span asp-validation-for="Evenement.Nom" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Evenement.StartedAt" class="control-label"></label>
                <input asp-for="Evenement.StartedAt" class="form-control" />
                <span asp-validation-for="Evenement.StartedAt" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Evenement.EndAt" class="control-label"></label>
                <input asp-for="Evenement.EndAt" class="form-control" />
                <span asp-validation-for="Evenement.EndAt" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Evenement.NbPersonnesEnAttente" class="control-label"></label>
                <input asp-for="Evenement.NbPersonnesEnAttente" class="form-control" />
                <span asp-validation-for="Evenement.NbPersonnesEnAttente" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Save" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-page="./Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
